AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
ContainedObjects:
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547716
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Enemy
  DragSelectable: true
  GMNotes: ''
  GUID: b239d7
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Mob Enforcer
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.384
    posY: 1.365
    posZ: 75.925
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547717
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Enemy
  DragSelectable: true
  GMNotes: ''
  GUID: 16a89d
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Silver Twilight Acolyte
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.234
    posY: 1.366
    posZ: 78.496
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547718
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Enemy
  DragSelectable: true
  GMNotes: ''
  GUID: 4ea68b
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Stubborn Detective
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.326
    posY: 1.365
    posZ: 73.12
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547703
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: d83baf
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Psychosis
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.276
    posY: 1.364
    posZ: 69.709
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547704
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 88ee43
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Hypochondria
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 58.936
    posY: 1.363
    posZ: 67.03
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547702
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 249d83
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Haunted
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.118
    posY: 1.481
    posZ: 64.844
    rotX: 0.0
    rotY: 270.0
    rotZ: 358.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547701
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 3575a3
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Paranoia
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 60.233
    posY: 1.362
    posZ: 62.844
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547701
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: c17498
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Paranoia
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.77
    posY: 1.361
    posZ: 60.44
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547700
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 8598a4
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Amnesia
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 59.721
    posY: 1.36
    posZ: 57.834
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
- AltLookAngle:
    x: 0.0
    y: 0.0
    z: 0.0
  Autoraise: true
  CardID: 547700
  ColorDiffuse:
    b: 0.71324
    g: 0.71324
    r: 0.71324
  CustomDeck:
    '2623':
      BackIsHidden: true
      BackURL: https://i.imgur.com/EcbhVuh.jpg/
      FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
      NumHeight: 7
      NumWidth: 10
      Type: 0
      UniqueBack: false
  Description: Basic Weakness
  DragSelectable: true
  GMNotes: ''
  GUID: 2210c1
  Grid: true
  GridProjection: false
  Hands: true
  HideWhenFaceDown: true
  IgnoreFoW: false
  LayoutGroupSortIndex: 0
  Locked: false
  LuaScript: ''
  LuaScriptState: ''
  MeasureMovement: false
  Name: Card
  Nickname: Amnesia
  SidewaysCard: false
  Snap: true
  Sticky: true
  Tooltip: true
  Transform:
    posX: 60.002
    posY: 1.36
    posZ: 55.479
    rotX: 0.0
    rotY: 270.0
    rotZ: 0.0
    scaleX: 1.0
    scaleY: 1.0
    scaleZ: 1.0
  Value: 0
  XmlUI: ''
CustomDeck:
  '5477':
    BackIsHidden: true
    BackURL: https://i.imgur.com/EcbhVuh.jpg/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/775107869048626382/DA1F5817A4067A74D883201F1AFAC096646A455B/
    NumHeight: 7
    NumWidth: 10
    Type: 0
    UniqueBack: false
DeckIDs:
- 547716
- 547717
- 547718
- 547703
- 547704
- 547702
- 547701
- 547701
- 547700
- 547700
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 728f7e
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: true
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Deck
Nickname: Core
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: -24.45
  posY: 1.33
  posZ: 85.59
  rotX: 0.0
  rotY: 270.0
  rotZ: 180.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
